Version: media-sound/paprefs 0.9.10:0

Depends On: dev-cpp/gtkmm:2.4 dev-cpp/libglademm:2.4 >=dev-cpp/gconfmm-2.6 >=dev-libs/libsigc++-2.2:2 media-sound/pulseaudio[glib,gnome] || ( x11-themes/tango-icon-theme x11-themes/adwaita-icon-theme ) nls? ( sys-devel/gettext dev-util/intltool ) virtual/pkgconfig

USE Flags:nls

0.9.10
"amd64 ~ppc ~sparc x86"
comments powered by Disqus